autoindex on;
autoindex_exact_size on;
autoindex_localtime on;

server {
	listen 80;
	server_name ftp.photonshalo.com;

	access_log /home/develop/nginx/logs/ftp_photonshalo_com/access.log;
	error_log /home/develop/nginx/logs/ftp_photonshalo_com/error.log;

	location / {
		root /home/develop/ftp;
	}
}
